#map-container {overflow: auto;}
#imap {display:block; width:850px; height:550px; top:0; left:-10%; background:url(../images/map_n4.jpg) no-repeat; position:relative; left: 0; margin:10px auto;}

#imap dd {position:absolute; padding:0; margin:0;}
#imap #Leaving {left:362px; top:117px; z-index:20;}
#imap #penon {left:440px; top:227px; z-index:20;}
#imap #piscina {left:445px; top:283px; z-index:20;}
#imap #mangrove {left:495px; top:340px; z-index:30;}
#imap #manojuan {left:533px; top:468px; z-index:30;}
#imap #canto {left:630px; top:480px; z-index:120;}
#imap #catalinita {left:670px; top:350px; z-index:30;}
#imap #catuano {left:465px; top:415px; z-index:40;}
#imap #saona {left:460px; top:380px; z-index:40;}
#imap #park {left:520px; top:170px; z-index:40;}
#imap #banco {left:675px; top:400px; z-index:40;}
#imap #bay {left:526px; top:336px; z-index:40;}
#imap #chavon {left:255px; top:32px; z-index:40;}
#imap #wall {left:80px; top:107px; z-index:40;}
#imap #catalina {left:5px; top:115px; z-index:40;}
#imap #cruise {left:128px; top:45px; z-index:40;}
#imap #campo {left:205px; top:67px; z-index:40;}


#imap a#link_Leaving {display:block; width:20px; height:20px; text-decoration:none; z-index:20;}
#imap a#link_wall {display:block; width:20px; height:20px; text-decoration:none; z-index:20;}
#imap a#link_penon {display:block; width:20px; height:20px; text-decoration:none; z-index:20;}
#imap a#link_piscina {display:block; width:20px; height:20px; text-decoration:none; z-index:20;}
#imap a#link_mangrove {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_manojuan {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_canto {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_catalinita {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_catuano {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_saona {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_park {display:block; width:140px; height:40px; text-decoration:none; z-index:30;}
#imap a#link_banco {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_catalina {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_chavon {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_cruise {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_campo {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}
#imap a#link_bay {display:block; width:20px; height:20px; text-decoration:none; z-index:30;}


#imap a em {display:none;}
#imap a span, #imap a:visited span {display:none;}

#imap a#link_Leaving:hover,  
#imap a#link_wall:hover, 
#imap a#link_penon:hover, 
#imap a#link_piscina:hover, 
#imap a#link_mangrove:hover, 
#imap a#link_manojuan:hover, 
#imap a#link_canto:hover, 
#imap a#link_catalinita:hover, 
#imap a#link_catuano:hover, 
#imap a#link_saona:hover, 
#imap a#link_park:hover, 
#imap a#link_banco:hover, 
#imap a#link_catalina:hover, 
#imap a#link_chavon:hover,
#imap a#link_cruise:hover,
#imap a#link_campo:hover,
#imap a#link_bay:hover

{border:1px solid #fc0; background:none}

#imap a:hover span {position:absolute; display:block; color:#000; padding: 10px; width:320px; height:370px; line-height:1.8 em; 
font-family: Trebuchet MS; font-size: 12px; line-height:18px; font-weight:normal; color: #000080; text-align:justify; background:#FFFFCC; border:1px solid grey;}

#imap a#link_Leaving:hover span {left:-360px; top:-20px; width:320px; height:330px;}
#imap a#link_Leaving:hover em {position:absolute; display:block; left:-70px; top:10px; width:70px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_wall:hover span {left:80px; top:-20px; width:200px; height:230px;}
#imap a#link_wall:hover em {position:absolute; display:block; left:21px; top:10px; width:100px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_penon:hover span {left:-440px; top:-140px;}
#imap a#link_penon:hover em {position:absolute; display:block; left:-120px; top:10px; width:120px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_piscina:hover span {left:-440px; top:-170px;}
#imap a#link_piscina:hover em {position:absolute; display:block; left:-120px; top:10px; width:120px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_mangrove:hover span {left:-485px; top:-300px; width:320px; height:390px;}
#imap a#link_mangrove:hover em {position:absolute; display:block; left:-160px; top:10px; width:160px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a#link_manojuan:hover span {left:-400px; top:-350px;}
#imap a#link_manojuan:hover em {position:absolute; display:block; left:-120px; top:10px; width:120px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a#link_canto:hover span {left:-450px; top:-380px;}
#imap a#link_canto:hover em {position:absolute; display:block; left:-120px; top:10px; width:120px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_catalinita:hover span {left:-380px; top:-220px; width:260px; height:370px;}
#imap a#link_catalinita:hover em {position:absolute; display:block; left:-120px; top:10px; width:120px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a#link_catuano:hover span {left:-240px; top:-195px; width:160px; height:255px;}
#imap a#link_catuano:hover em {position:absolute; display:block; left:-70px; top:10px; width:70px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a#link_saona:hover span {left:-290px; top:-250px; width:190px; height:370px;}
#imap a#link_saona:hover em {position:absolute; display:block; left:-100px; top:10px; width:100px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_park:hover span {left:-280px; top:-55px; width:190px; height:123px;}
#imap a#link_park:hover em {position:absolute; display:block; left:-70px; top:10px; width:70px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a#link_banco:hover span {left:-350px; top:-300px; width:190px; height:350px;}
#imap a#link_banco:hover em {position:absolute; display:block; left:-180px; top:10px; width:180px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a#link_catalina:hover span {left:45px; top:-20px; width:240px; height:320px;}
#imap a#link_catalina:hover em {position:absolute; display:block; left:21px; top:10px; width:90px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_chavon:hover span {left:75px; top:0px; width:190px; height:270px;}
#imap a#link_chavon:hover em {position:absolute; display:block; left:21px; top:10px; width:90px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_cruise:hover span {left:80px; top:-40px; width:320px; height:330px;}
#imap a#link_cruise:hover em {position:absolute; display:block; left:21px; top:10px; width:70px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_campo:hover span {left:70px; top:-40px; width:160px; height:300px;}
#imap a#link_campo:hover em {position:absolute; display:block; left:21px; top:10px; width:70px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}
#imap a#link_bay:hover span {left:-450px; top:-300px; width:320px; height:420px;}
#imap a#link_bay:hover em {position:absolute; display:block; left:-150px; top:10px; width:150px; height:1px; overflow:hidden; font-size:1px; background:#fc0;}

#imap a:hover span img {float:left; margin-right:1em; margin-bottom:0.5em; border:0px solid #000;}
#imap a span:first-line {font-weight:bold; font-style:normal;}

#info h3 {margin:0 0 0 0px; font-size:1.2em; font-weight:normal; font-family: Trebuchet MS, "times new roman", serif; letter-spacing:0.1em; padding-bottom:5px; 
border-bottom:1px solid #aaa; width:680px;}
#info .para {width:100px; margin:0 0 0 75px;}
#imap .width100 {
	width: 100%;
}
